Support » Plugin: PayPal Express Checkout for WooCommerce » Error – 10002-Security header is not valid

  • Resolved jherrig

    (@jherrig)


    I get the following error message when i click on the “Check out with PayPal” button at the top of the checkout page.

    SetExpressCheckout API call failed.

    Error Code: 10002
    Error Severity Code: Error
    Short Error Message: Security error
    Detailed Error Message: Security header is not valid
    User IP: 70.95.55.111

    WordPress: 4.9.6
    Customizr version 4.1.7
    Woocommerce: 3.4.3
    Express Checkout: 3.0.3

    I have re-entered and saved my credentials several times, but the error still occurs.

    What do you suggest?

    Thanks!

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Hi…

    This has been resolved. I updated WP, theme and plugins – and then re-entered credentials – and it worked!

Viewing 1 replies (of 1 total)
  • The topic ‘Error – 10002-Security header is not valid’ is closed to new replies.